{
  "globalStyle": {
    "navigationStyle": "default",
    "navigationBarTitleText": "",
    "navigationBarBackgroundColor": "#f8f8f8",
    "navigationBarTextStyle": "black",
    "backgroundColor": "#FFFFFF"
  },
  "easycom": {
    "autoscan": true,
    "custom": {
      "^wd-(.*)": "wot-design-uni/components/wd-$1/wd-$1.vue",
      "^(?!z-paging-refresh|z-paging-load-more)z-paging(.*)": "z-paging/components/z-paging$1/z-paging$1.vue"
    }
  },
  "tabBar": {
    "color": "#777777",
    "selectedColor": "#8AE54A",
    "backgroundColor": "#18181B",
    "borderStyle": "black",
    "height": "120rpx",
    "fontSize": "22rpx",
    "list": [
      {
        "iconPath": "static/images/tabbar/home.png",
        "selectedIconPath": "static/images/tabbar/home-l.png",
        "pagePath": "pages/index/index",
        "text": "%tabbar.Home%"
      },
      {
        "iconPath": "static/images/tabbar/jiangpai.png",
        "selectedIconPath": "static/images/tabbar/jangpai-l.png",
        "pagePath": "pages/trophy/index",
        "text": "%tabbar.Competition%"
      },
      {
        "iconPath": "static/images/tabbar/people.png",
        "selectedIconPath": "static/images/tabbar/people-l.png",
        "pagePath": "pages/team/index",
        "text": "%tabbar.Team%"
      },
      {
        "iconPath": "static/images/tabbar/group.png",
        "selectedIconPath": "static/images/tabbar/group-l.png",
        "pagePath": "pages/task/index",
        "text": "%tabbar.Earn%"
      }
    ]
  },
  "pages": [
    {
      "path": "pages/index/index",
      "type": "home",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": ""
      }
    }
  ],
  "subPackages": []
}